# general info
NAME="mtsc"
DESC="MatterLinux tools and scripts collection"
VERSION="24.05"

# required files
FILES=("https://git.matterlinux.xyz/Matter/mtsc/archive/${VERSION}.tar.gz")
HASHES=("9d9ba6a83429e81bf54e22bbd66aba3040bc2f6ff804b14ac2ad9091b24df343")

# install and build depends
DEPENDS=(
  "bash" "coreutils" "gnupg"
  "fakeroot" "tar" "matt"
)
BUILD=()

PACKAGE(){
  tar xf "${VERSION}.tar.gz"
  cd "${NAME}"

  make DESTDIR="${ROOTDIR}" install

  cd .. && rm -r "${NAME}"
}
